.wb_21_2018_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_21_2018_15x15.png); text-align:center;}
.vh_275_21_2018_15x15 { background-position: -0px -0px; }
.vh_279_21_2018_15x15 { background-position: -0px -15px; }
.vh_287_21_2018_15x15 { background-position: -0px -30px; }
.vh_294_21_2018_15x15 { background-position: -0px -45px; }
.vh_302_21_2018_15x15 { background-position: -0px -60px; }
.vh_305_21_2018_15x15 { background-position: -0px -75px; }
.vh_309_21_2018_15x15 { background-position: -0px -90px; }
.vh_310_21_2018_15x15 { background-position: -0px -105px; }
.vh_317_21_2018_15x15 { background-position: -0px -120px; }
.vh_321_21_2018_15x15 { background-position: -0px -135px; }
.vh_325_21_2018_15x15 { background-position: -0px -150px; }
.vh_329_21_2018_15x15 { background-position: -0px -165px; }
.vh_330_21_2018_15x15 { background-position: -0px -180px; }
.vh_347_21_2018_15x15 { background-position: -0px -195px; }
.vh_353_21_2018_15x15 { background-position: -0px -210px; }
.vh_362_21_2018_15x15 { background-position: -0px -225px; }
.vh_374_21_2018_15x15 { background-position: -0px -240px; }
.vh_720_21_2018_15x15 { background-position: -0px -255px; }
